## org.apache.xml.utils.res
Class LongArrayWrapper

    java.lang.Object
      |
      +--org.apache.xml.utils.res.LongArrayWrapper

public class LongArrayWrapper
extends java.lang.Object

It is a mutable object to wrap the long[] used in the contents of the XResourceBundle class

Constructor Summary
`LongArrayWrapper(long[] arg)`

Method Summary
`int` `getLength()`
`long` `getLong(int index)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LongArrayWrapper

    public LongArrayWrapper(long[] arg)

Method Detail

### getLong

    public long getLong(int index)

### getLength

    public int getLength()

Copyright © 2006 Apache XML Project. All Rights Reserved.